Gems_big

pry-stack_explorer

0.4.9.2

Walk the stack in a Pry session

Critical or Security advisories for 0.4.9.2

This version doesn't have any advisory. Want to report one?

Changelog for 0.4.9.2

No changelog available.

Dependencies for 0.4.9.2

Name Requirement Status
>= 0.7

Gems pry
>= 0.9.11

My projects using pry-stack_explorer

Name Locked version Requirement
You should be logged in to see which of your projects use pry-stack_explorer.